דרישות מערכת

דרישות מערכת דרישות מערכת חם

Imageלמד על הדרישות להקמת אתר ג'ומלה!. קודם צריך את הסביבה הבסיסית. ג'ומלה! נבדק ביסודיות על: Linux, Free BSD, Mac OS X ו- Windows NT/2000/XP. המומלצים הם Linux או אחד ממערכות BSD, אבל כל מערכת הפעלה אשר תריץ את שלושת חבילות התוכנה הבאות יספיקו.

Apache -> http://www.apache.org
MySQL ->
http://www.mysql.com
PHP (version 4.1.2 or higher) ->
http://www.php.net

יש כמה חבילות המתקינות ביחד Apache/MySQL/PHP כגון XAMPP.

קונפיגורציות שרת:

צריך לוודא שה- php קומפלה עם תמוכה עבור MySQL וגם Zlib כדי להריץ בהצלחה את ג'ומלה.

למרות יש דיווחים שג'ומלה פועלת בשרת IIS מומלץ להשתמש ב-Apache להרצת ג'ומלה ב-Windows.

רכיבים אופציונאליים:

אם ברצונך להפעיל את התמיכה ב-SEF (search engine friendly URLs) תזדקק ל- mod ו- rewrite והיכולת להשתמש בקבצי .htaccess מקומיים.

Powered by JReviews
 

ג'ומלה!ישראל בפייסבוק ג'ומלה!ישראל בטוויטר ג'ומלה!ישראל בגוגל+

Powered By JFBConnect

אחסון בחסות: